@charset "UTF-8";
/* CSS Document */

input, textarea, input[type='text'], input[type='password'] {
	font-size: 100%;
	padding: 3px 10px;
	margin: 0px;
}

textarea {
	line-height: 1.5em;
	height: 8em;
	margin: 5px auto;
}

/* Contact */
#contact_form input, #contact_form textarea, #contact_form input[type='text'], #contact_form input[type='password'] {
	font-size: 100%;
	padding: 10px;
	margin: 10px 0px;
	border-width: 0;
}

input[type='submit'], input[type='reset'], input[type='button'], .design_button, #file-test-label, label.file_btn, #contact_form input[type='submit'], #contact_form input[type='reset'], button {
	font-size: 100%;
	padding: 10px 50px;
	margin: 5px;
	border: #999999 solid 1px;
	background: linear-gradient(#ffffff, #cccccc);
	border-radius: 5px;
	cursor: pointer;
	line-height: normal;
	text-decoration: none;
	color: #333333;
	display: inline-block;
}

#contact_form button.single {
	margin: 0 auto;
	display: block;
}

input[type='button'].out {
	opacity: 0.5;
}

.small_btn {
	font-size: 90%!important;
	padding: 3px 10px 2px 10px!important;
	margin: auto 10px;
	white-space: nowrap;
}

label.file_btn {
	padding: 5px 20px!important;
}
	
input[type='button']:hover, input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover, .design_button:hover, #file-test-label:hover, label.file_btn:hover {
	background: linear-gradient(#eeeeee,#bbbbbb);
	text-decoration: none;
	color: #333333;
}

input[type='button'].out:hover {
	opacity: 0.4;
	background: linear-gradient(#ffffff, #cccccc);
	cursor: default;
}


input[type='radio'], input[type='checkbox'] {
	position: relative;
	top: -1px;
	margin: 0 5px 0 0;
}

label {
	display: inline-block;
	margin: 0 0 0 0;
	border: #ffffff solid;
	border-width: 1px;
	padding: 2px 10px;
	cursor: pointer;
	transition: all 0.2s;
}

label.deli {
	display: inline-block;
	margin: 0 0 0 0;
	border: #cc0000 solid;
	border-width: 1px;
	border-radius: 5px;
	padding: 2px 10px;
	cursor: pointer;
	transition: all 0.2s;
}

label:hover {
	border: #aaaaaa solid;
	border-width: 1px;
	padding: 2px 10px;
	transition: all 0.2s;
}

/** Select **/
.cp_ipselect {
	overflow: hidden;
	width: 12em;
	margin: 5px;
	text-align: center;
}
.cp_ipselect select {
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	font-size: 100%;
	background-color: #ffffff;
}
.cp_ipselect select::-ms-expand {
    display: none;
}
/** Select 初期ボックス **/
.cp_ipselect.cp_sl01 {
	position: relative;
	border: 1px solid #bbbbbb;
	border-radius: 2px;
}
.cp_ipselect.cp_sl01::before {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 10px solid #666666;
}
.cp_ipselect.cp_sl01 select {
	padding: 5px 38px 5px 8px;
	color: #666666;
	line-height: normal;
}

/** 汎用セレクト **/
select {
	display: inline-block;
	font-size: 100%;
	font-family: sans-serif;
	font-weight: normal;
	color: #444;
	line-height: 1.3;
	padding: 10px 1.8em 10px 20px;
	width: auto;
	max-width: 100%; 
	box-sizing: border-box;
	margin: 5px 0;
	border: 1px solid #aaa;
	box-shadow: 0 1px 0 1px rgba(0,0,0,.04);
	border-radius: .5em;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-color: #ffffff;
	background-image: url('../img/select_arrow02.png'), linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
	background-repeat: no-repeat, repeat;
	background-position: right 0.5em top 55%;
	outline: none;
}
select::-ms-expand {
	display: none;
}
select:hover {
	border-color: #888888;
	cursor: pointer;
	outline: none;
}
select:focus {
	border-color: #aaaaaa;
	color: #222; 
	outline: none;
}
select option {
	font-weight:normal;
}

input.form_name { width: 50%!important;}
input.form_count { width: 20%!important;}
input.form_mail { width: 100%!important;}
input.form_tel { width: 40%!important;}
input.form_zip { width: 10em!important;}
input.form_add { width: 85%!important;}
input.form_other { width: 50%!important;}
input.form_word { width: 100%!important;}
textarea.form_message { width: 98%!important;}
input.inout_margin {margin-left: 2em!important; width: 50%!important;}

.sbmit_box {
	text-align: center;
}

/* ------------------------------------------------------ */
/* ---------------------- Reservation CSS --------------------- */
/* ------------------------------------------------------ */

#reservation .reserv_btn {
	border-radius: 30px;
	margin: 20px auto 50px auto;
}

.calender_reservBox {
	min-height: 50vh;
}

#reservation .form_box {
	margin: 20px auto 0 auto;
}

#reservation .form_box input,
#reservation .form_box textarea {
	background-color: #e1f6ff!important;
	border-width: 1px!important;
}

#reservation .form_box input.form_mail,
#reservation .form_box textarea {
	width: calc(100% - 20px)!important;
}

#reservation .form_box input.button {
	background-color: none;
	width: auto;
}
	
table#order_form {
	border: #dddddd solid;
	border-width: 1px 0 0 1px;
	margin: 20px auto;
	width: 100%;
	text-align: left;
}

table#order_form td {
	border: #dddddd solid;
	border-width: 0 1px 1px 0;
	padding: 10px 20px;
	width: 80%;
}

table#order_form td.item {
	background-color: #efefef;
	text-align: center;
	white-space: nowrap;
	width: 20%;
}
	
table#order_form ul {
	font-size: 90%;
	line-height: 1.5em;
	list-style: none;
	margin: 5px 0 5px 1.5em;
}

table#order_form ul span {
	position: absolute;
	left: -1.3em;
}

table#order_form ul span.red {
	position: relative;
	left: auto;
}

input.check_box {
	display: inline!important;
	width: auto!important;
}

#contact_form .choiceBox {
	text-align: center;
	margin: 100px  auto 80px auto;
}

#contact_form .choiceBox div {
	text-align: center;
	margin: 20px;
}

#contact_form .choiceBox a {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    padding: 10px 50px;
    background-color: #cc0000;
    border: #990000 solid;
    border-width: 2px;
    border-radius: 50px;
    color: #ffffff;
    font-size: 120%;
    cursor: pointer;
    margin: 35px 0 15px 0;
    display: inline-block;
	width: 20em;
	text-decoration: none;
	transition: 0.2s;
	
}

#contact_form .choiceBox a:hover {
	opacity: 0.5;
	transition: 0.2s;
}



#contact_form #kojin,
#contact_form #dantai {
	display: none;
}

#order_form input.backBtn {
	width: auto!important;
	margin: 0 0 0 10px;
}

br.tablet {
	display: inline!important;
}

 input.mo_reset {
	display: none!important;
}




.mailContact .banner_foot {
	display: none;
}

ul.reservCheck {
    list-style: none;
    margin: 20px auto;
    padding: 0;
    border: #999999 solid;
    border-width: 0 1px 1px 1px;
}

ul.reservCheck {
    list-style: none;
    margin: 20px auto;
    padding: 0;
    border: #999999 solid;
    border-width: 0 1px 1px 1px;
}

ul.reservCheck li {
    display: flex;
    width: 100%;
}

ul.reservCheck li span.title {
    width: 15em;
    border: #999999 solid;
    border-width: 1px 0 0 0;
    padding: 10px 20px;
    box-sizing: border-box;
	text-align: center;
}

ul.reservCheck li span.contents {
    flex: 1; /* 残りの幅を全部使う */
    text-align: left;
    border: #999999 solid;
    border-width: 1px 0 0 1px;
    padding: 10px 20px;
    box-sizing: border-box;
}

/* ------------------------------------------------------ */
/* Media Query for Mobile */
@media only screen and (max-width : 820px) {
/* ------------------------------------------------------ */
input.form_name { width: calc(100% - 5em)!important;}
}

/* ------------------------------------------------------ */
/* Media Query for Mobile */
@media only screen and (max-width : 768px) {
/* ------------------------------------------------------ */
table#order_form td.item,
table#order_form td {
	width: 100%;
	display: block;
}

#reservation .form_box input.form_mail, #reservation .form_box textarea {
	width: 100%!important;
}

input.inout_margin {
    margin-left: 2em !important;
    width: calc(100% - 4em) !important;
}


}

/* ------------------------------------------------------ */
/* Media Query for Mobile */
@media only screen and (max-width : 500px) {
/* ------------------------------------------------------ */
input.inout_margin {margin-left: 0!important; width: 80%!important;}
input[type='submit'], input[type='reset'], input[type='button'], .design_button, #file-test-label, label.file_btn, #contact_form input[type='reset'] {
	width: 90%;
	padding: 10px;
}
#reservation .form_box input.button {
	width: 80%;
	padding: 10px;
	display: block;
	margin: 10px auto;
}

.pc_br {
	display: none;
}

#contact_form .choiceBox {
	text-align: center;
	margin: 0  auto;
}

input.button {
	display: block!important;
		width: 14em;
		margin: 10px auto;
}

input.pc_reset {
	display: none!important;
}

}
